<form class="form-common" action="<?= $this->baseUrl() ?>/blacklisted-emails/create" method="post" class="form">
	<div class="inner">
		<label for="title">Email</label>
		<input id="title" type="text" class="txt w18" name="name" value="" />
	</div>
	<div class="inner">
		<label for="title">Reason</label>
		<textarea name="reason"></textarea>
	</div>
    <div class="clear"></div>
</form>